Navicat > Navicat > 常见问题 > Navicat系统要求有哪些?
Navicat 帮助中心 Navicat 帮助类别

Navicat系统要求有哪些?

发布时间:2015-09-29

Navicat提供三种操作平台:Microsoft Windows、Mac OS X 和Linux,针对这三种操作平台,有着详细的系统要求,确保Navicat运行畅通。

Navicat界面六大板块
Navicat界面六大板块

Windows系统需求

Microsoft Windows XP SP2、Vista、Windows 7、Windows 8、Windows 8.1、Windows 10、Server 2003、Server 2008、Server 2012

32-bit或64-bit系统

Mac OS X系统需求

Mac OS X 10.6 Snow Leopard、10.7 Lion、10.8 Mountain Lion、10.9 Mavericks、10.10 Yosemite

Intel 处理器

Linux系统需求

与i386 PC相容

支持32-bit及64-bit Linux平台

支持Linux kernel 2.2或以上版本

支持Glibc 2.4或以上

支持GNOME及KDE

注意:如果使用64-bit Linux平台,需要安装全部32-bit的库。

以上便是Navicat三种操作平台的具体系统要求,点击Navicat教程,可获取更多详细内容。

标签:Navicat,系统要求,Navicat教程

读者也访问过这里:

版权所有 Copyright © 2015 Navicat数据库管理软件    苏州苏杰思网络有限公司旗下网站 软件使用须知    特聘法律顾问:江苏政纬律师事务所 宋红波    苏ICP备14036386号-20